package net.sourceforge.chopchophttpclient;

/**
 * Immutable class for holding plain name value post parameter data.
 * 
 * @author rbeede
 *
 */
public class PostParameter {
	private final String name;
	private final String value;
	
	public PostParameter(final String name, final String value) {
		this.name = name;
		this.value = value;
	}
	
	public String getName() {
		return name;
	}
	
	public String getValue() {
		return value;
	}
	
	@Override
	public String toString() {
		return this.name + "=" + this.value;
	}
}
